<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XDDFPictureFillProperties (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XDDFPictureFillProperties (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFPictureFillProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPicture.html"
               title="class in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPoint2D.html"
               title="class in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html"
               target="_top">Frames</a></li>
        <li><a href="XDDFPictureFillProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xddf.usermodel</div>
    <h2 title="Class XDDFPictureFillProperties" class="title">Class XDDFPictureFillProperties</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.xddf.usermodel.XDDFPictureFillProperties</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFFillProperties.html"
                           title="interface in org.apache.poi.xddf.usermodel">XDDFFillProperties</a></dd>
                </dl>
                <hr>
                <br>
                <pre><a href="../../../../../org/apache/poi/util/Beta.html" title="annotation in org.apache.poi.util">@Beta</a>
public class <span class="typeNameLabel">XDDFPictureFillProperties</span>
extends java.lang.Object
implements <a href="../../../../../org/apache/poi/xddf/usermodel/XDDFFillProperties.html"
              title="interface in org.apache.poi.xddf.usermodel">XDDFFillProperties</a></pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier</th>
                                <th class="colLast" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>&nbsp;</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#XDDFPictureFillProperties--">XDDFPictureFillProperties</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#XDDFPictureFillProperties-org.openxmlformats.schemas.drawingml.x2006.main.CTBlipFillProperties-">XDDFPictureFillProperties</a></span>(org.openxmlformats.schemas.drawingml.x2006.main.CTBlipFillProperties&nbsp;properties)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.Long</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#getDpi--">getDpi</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPicture.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFPicture</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#getPicture--">getPicture</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFRelativeRectangle.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFRelativeRectangle</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#getSourceRectangle--">getSourceRectangle</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFStretchInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFStretchInfoProperties</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#getStetchInfoProperties--">getStetchInfoProperties</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFTileInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFTileInfoProperties</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#getTileInfoProperties--">getTileInfoProperties</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>org.openxmlformats.schemas.drawingml.x2006.main.CTBlipFillProperties</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#getXmlObject--">getXmlObject</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#isRotatingWithShape--">isRotatingWithShape</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#setDpi-java.lang.Long-">setDpi</a></span>(java.lang.Long&nbsp;dpi)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#setPicture-org.apache.poi.xddf.usermodel.XDDFPicture-">setPicture</a></span>(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPicture.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFPicture</a>&nbsp;picture)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#setRotatingWithShape-java.lang.Boolean-">setRotatingWithShape</a></span>(java.lang.Boolean&nbsp;rotating)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#setSourceRectangle-org.apache.poi.xddf.usermodel.XDDFRelativeRectangle-">setSourceRectangle</a></span>(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFRelativeRectangle.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFRelativeRectangle</a>&nbsp;rectangle)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#setStretchInfoProperties-org.apache.poi.xddf.usermodel.XDDFStretchInfoProperties-">setStretchInfoProperties</a></span>(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFStretchInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFStretchInfoProperties</a>&nbsp;properties)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html#setTileInfoProperties-org.apache.poi.xddf.usermodel.XDDFTileInfoProperties-">setTileInfoProperties</a></span>(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFTileInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFTileInfoProperties</a>&nbsp;properties)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="XDDFPictureFillProperties--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>XDDFPictureFillProperties</h4>
                                <pre>public&nbsp;XDDFPictureFillProperties()</pre>
                            </li>
                        </ul>
                        <a name="XDDFPictureFillProperties-org.openxmlformats.schemas.drawingml.x2006.main.CTBlipFillProperties-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>XDDFPictureFillProperties</h4>
                                <pre>protected&nbsp;XDDFPictureFillProperties(org.openxmlformats.schemas.drawingml.x2006.main.CTBlipFillProperties&nbsp;properties)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getXmlObject--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getXmlObject</h4>
                                <pre><a href="../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;org.openxmlformats.schemas.drawingml.x2006.main.CTBlipFillProperties&nbsp;getXmlObject()</pre>
                            </li>
                        </ul>
                        <a name="getPicture--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getPicture</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPicture.html"
                                                    title="class in org.apache.poi.xddf.usermodel">XDDFPicture</a>&nbsp;getPicture()</pre>
                            </li>
                        </ul>
                        <a name="setPicture-org.apache.poi.xddf.usermodel.XDDFPicture-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setPicture</h4>
                                <pre>public&nbsp;void&nbsp;setPicture(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFPicture.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFPicture</a>&nbsp;picture)</pre>
                            </li>
                        </ul>
                        <a name="isRotatingWithShape--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isRotatingWithShape</h4>
                                <pre>public&nbsp;java.lang.Boolean&nbsp;isRotatingWithShape()</pre>
                            </li>
                        </ul>
                        <a name="setRotatingWithShape-java.lang.Boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setRotatingWithShape</h4>
                                <pre>public&nbsp;void&nbsp;setRotatingWithShape(java.lang.Boolean&nbsp;rotating)</pre>
                            </li>
                        </ul>
                        <a name="getDpi--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDpi</h4>
                                <pre>public&nbsp;java.lang.Long&nbsp;getDpi()</pre>
                            </li>
                        </ul>
                        <a name="setDpi-java.lang.Long-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setDpi</h4>
                                <pre>public&nbsp;void&nbsp;setDpi(java.lang.Long&nbsp;dpi)</pre>
                            </li>
                        </ul>
                        <a name="getSourceRectangle--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSourceRectangle</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFRelativeRectangle.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFRelativeRectangle</a>&nbsp;getSourceRectangle()</pre>
                            </li>
                        </ul>
                        <a name="setSourceRectangle-org.apache.poi.xddf.usermodel.XDDFRelativeRectangle-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setSourceRectangle</h4>
                                <pre>public&nbsp;void&nbsp;setSourceRectangle(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFRelativeRectangle.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFRelativeRectangle</a>&nbsp;rectangle)</pre>
                            </li>
                        </ul>
                        <a name="getStetchInfoProperties--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getStetchInfoProperties</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFStretchInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFStretchInfoProperties</a>&nbsp;getStetchInfoProperties()</pre>
                            </li>
                        </ul>
                        <a name="setStretchInfoProperties-org.apache.poi.xddf.usermodel.XDDFStretchInfoProperties-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setStretchInfoProperties</h4>
                                <pre>public&nbsp;void&nbsp;setStretchInfoProperties(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFStretchInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFStretchInfoProperties</a>&nbsp;properties)</pre>
                            </li>
                        </ul>
                        <a name="getTileInfoProperties--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getTileInfoProperties</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFTileInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFTileInfoProperties</a>&nbsp;getTileInfoProperties()</pre>
                            </li>
                        </ul>
                        <a name="setTileInfoProperties-org.apache.poi.xddf.usermodel.XDDFTileInfoProperties-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setTileInfoProperties</h4>
                                <pre>public&nbsp;void&nbsp;setTileInfoProperties(<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/XDDFTileInfoProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFTileInfoProperties</a>&nbsp;properties)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFPictureFillProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPicture.html"
               title="class in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPoint2D.html"
               title="class in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html"
               target="_top">Frames</a></li>
        <li><a href="XDDFPictureFillProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
